RubyGems Navigation menu

aws-sdk-cloud9 1.59.0

Official AWS Ruby gem for AWS Cloud9. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.69.0 - May 13, 2024 (32.5 KB)
  2. 1.68.0 - April 25, 2024 (32.5 KB)
  3. 1.67.0 - January 26, 2024 (32.0 KB)
  4. 1.66.0 - January 22, 2024 (29.5 KB)
  5. 1.65.0 - December 15, 2023 (29.5 KB)
  6. 1.59.0 - September 27, 2023 (29.5 KB)
显示所有版本 (共 71 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

8e7d25edbbc534957770c76c0c87fa6f9e8e93f44a27cfcccf373e99203fa9cc

下载总量 65,942,526

这个版本 181,205

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: